#Thu May 18 17:21:34 WIB 2023
apache.snapshots|https\://repository.apache.org/snapshots|javadoc=1684405294239
central|https\://repo.maven.apache.org/maven2|sources=1684405294061
central|https\://repo.maven.apache.org/maven2|javadoc=1684405294239
apache.snapshots|https\://repository.apache.org/snapshots|sources=1684405294061
